Subject: [bug#73795] [PATCH] Add support for the bzip3 compression tool to automake.

From: Kamila Szewczyk <[email-masked]>
Date: Thu, 13 Mar 2025 21:30:45 +0100

Hi,

Sorry. That was a mistake. bzip3 does not read the BZIP2 environment
variable.

--
With Valediction,
Kamila Szewczyk (https://palaiologos.rocks)

On 3/13/25 9:13 PM, Karl Berry wrote:
> Hi Kamila,
> 
>     Thank you. Maybe it would be in order to also mention dist-bzip3 in the
>     docs?
> 
> Of course. I just forgot to make that change.
> 
> But as I was adding items in the doc analogous to bzip2 ... does bzip3
> really read the BZIP2 (not BZIP3) environment variable, as your original
> patch indicated? I see nothing about envvars on the man page. Thanks. -k